.pagination{
    margin-top: 8rem;
    display: flex;
    justify-content: center;
    &__item{
        margin: 0 .5rem;
    }
    &__link{
        display: block;
        width: 40px;
        height: 40px;
        border-radius: 3px;
        background-color: #0d0d0d;
        box-shadow: 0 0 10px rgba(#000, .15);

        font-size: 1.4rem;
        line-height: 4rem;
        color: $white;
        text-align: center;
        text-decoration: none;
        transition: background .3s;
        &:hover{
            background-color: lighten(#0d0d0d, 1.5%);
        }
        &.active{
            background-color: $blue-btn;
            box-shadow: 0 0 10px rgba($blue-btn, .15);
        }
    }
}